Error 1714

Problemas de configuración / instalación / corrector ortográfico / paquete de Idioma...

Error 1714

Notapor carlos joaquim » Sab Ago 28, 2010 3:30 pm

Quando quiero instalar OP3.2.1, este erro aparece. No és possible desinstalar programa anterior Openoffice 3.1. Porquê ?.
openoffice3.1
carlos joaquim
 
Mensajes: 1
Registrado: Sab Ago 28, 2010 2:56 pm

Re: erro 1714

Notapor RGB-es » Dom Ago 29, 2010 10:23 pm

Al parecer es un problema del windows installer. Mira este tema del foro en inglés para un enlace a una utilidad que «limpia» la base de datos del instalador de windows.
http://user.services.openoffice.org/en/ ... 05#p149305
Si esto responde tu pregunta, por favor edita el primer mensaje de este hilo y agrega al principio del título la etiqueta [RESUELTO], de esta forma conseguiremos un foro más ordenado.
No respondo mensajes privados sobre AOO, por favor, utilice el foro para sus preguntas

AOO/LibO en openSUSE con escritorio Plasma
---
Existen dos clases de personas: las que dicen que existen dos clases de personas y las que no.
Avatar de Usuario
RGB-es
 
Mensajes: 4738
Registrado: Lun Nov 24, 2008 10:46 am

Re: Error 1714

Notapor nolo » Vie Mar 01, 2019 12:13 am

Buen día, tengo el mismo error de instalación indica que ya existe una version de openoffice 4.1.6 sin poder desinstalar, CUANDO es la primera vez que se instala, y es la misma versión 4.1.6 que quiero instalar, tengo win 10 , es una paradoja. Asi mismo ya aplique el reparador de registro de windows instaler, ccleanner, limpiar el registro, buscar carpetas, cadenas perdidas y me sale lo mismo.

Alguna otra sugerencia de como resolver esto

saludos
OpenOffice 4.1.6
nolo
 
Mensajes: 1
Registrado: Jue Feb 28, 2019 11:45 pm


Volver a Instalación, Configuración y Arreglos

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado